/*
Skin Name: Nivo Slider Default Theme
Skin URI: http://nivo.dev7studios.com
Skin Type: flexible
Description: The default skin for the Nivo Slider.
Version: 1.2
Author: Gilbert Pellegrom
Author URI: http://dev7studios.com
*/

.theme-elixxir.slider-wrapper {
    position:relative;
}

.theme-elixxir .nivoSlider {
	position:relative;
	background:#fff url(loading.gif) no-repeat 50% 50%;
    margin-bottom:0px;
    /*-webkit-box-shadow: 0px 1px 5px 0px #4a4a4a;
    -moz-box-shadow: 0px 1px 5px 0px #4a4a4a;
    box-shadow: 0px 1px 5px 0px #4a4a4a;*/
}
.theme-elixxir .nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}
.theme-elixxir .nivoSlider a {
	border:0;
	display:block;
}

.theme-elixxir .nivo-controlNav {
	z-index:10000;
	padding:0;
	position:absolute;
	left:50%;
	bottom:25px;
    margin-left:-30px;
}

.theme-elixxir .nivo-controlNav a {
	display:inline-block;
	width:15px;
	height:22px;
	background:url(bullets.png) no-repeat;
	text-indent:-9999px;
	border:0;
	margin: 0 2px;
}

.theme-elixxir .nivo-controlNav a.active {
	background-position:0 -22px;
}

.theme-elixxir .nivo-directionNav a {
	display:block;
	width:47px;
	height:47px;
	background:url(arrows.png) no-repeat;
	text-indent:-9999px;
	border:0;
}
.theme-elixxir a.nivo-nextNav {
	background-position:-47px 0;
	right:30px;
}
.theme-elixxir a.nivo-prevNav {
	left:30px;
}

.theme-elixxir .nivo-caption {
    font-family: Helvetica, Arial, sans-serif;
	position:absolute;
	top:100px;
	left:0;
	width:100%;
	background:none;
	margin:0 auto;
}

.theme-elixxir .nivo-caption h2 {
    font: 24px 'MuseoSlab900', 'Courier New', Courier, monospace !important;
	line-height:33px;
	color:#0153b7;
	width:400px;
	margin:0 auto 10px auto !important;
	padding-right:380px !important;
}

.theme-elixxir .nivo-caption .caption_but {
	line-height:33px;
	color:#0153b7;
	width:400px;
	margin:0 auto 10px auto;
	padding-right:380px;
}

.theme-elixxir .nivo-caption ul {
	line-height:33px;
	color:#0153b7;
	width:400px;
	margin:-50px auto 0 auto;
	padding-right:380px;
	border:none;
}

.theme-elixxir .nivo-caption li a {
	color:#0153b7;
	border:none;
}

.theme-elixxir .nivo-caption li a:hover {
	color:#737373;
}

.theme-elixxir .nivo-caption .caption_but a {
	font: 12px 'MuseoSlab900', 'Courier New', Courier, monospace;
	text-transform:uppercase;
	letter-spacing:-0.02em;
	color:#fff;
	background:#0153b7;
	padding:10px 20px 9px 20px;
	opacity:1;
	outline:none;
	border:0;
	cursor:pointer;
	
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
}

.theme-elixxir .nivo-caption p {
    font: 17px 'MuseoSlab500', 'Courier New', Courier, monospace;
	line-height:26px;
	color:#0153b7;
	width:400px;
	margin:0 auto;
	padding-right:380px;
	padding-bottom:20px;
	color:#737374;
}

.theme-elixxir .nivo-caption a {
    color:#fff;
    border-bottom:1px dotted #fff;
}

.theme-elixxir .nivo-caption a:hover {
    color:#fff;
}

.theme-elixxir .nivo-controlNav.nivo-thumbs-enabled {
	width: 100%;
}
.theme-elixxir .nivo-controlNav.nivo-thumbs-enabled a {
	width: auto;
	height: auto;
	background: none;
	margin-bottom: 5px;
}
.theme-elixxir .nivo-controlNav.nivo-thumbs-enabled img {
	display: block;
	width: 120px;
	height: auto;
}